using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Data;

public partial class BackCenter_Instru_InstruDetails : System.Web.UI.Page
{
    public DataRow dr;
    protected void Page_Load(object sender, EventArgs e)
    {
        #region 过期和权限

        PageFunc.IfLogin(this.Page);

        #endregion
        //if (IsPostBack)
        //    return;
        if (Request["iid"] != null && Request["iid"].ToString() != "")
        {
            string sql = "select i.Type,i.Number,i.StartTime,i.EndTime,i.AddTime,i.Mark,i.Person,i.Teacher,i.Audit,i.Mark2,m.Account,m.Name,d.Title from NT_Instru i,NT_Member m,NT_Data d where i.MemberId=m.ID and i.DataId=d.ID and i.ID=" + Request["iid"].ToString();
            dr = DbHelperOleDb.ExecuteDataSet(CommandType.Text, sql, null).Tables[0].Rows[0];
        }
    }

}
